/*============================================================================

	MANUFACTURER CSS SCHEMES

============================================================================*/


/********************

	ARNCLIFFE

********************/
.arncliffe #nav-menu {
	background:#fff;
	border-bottom-color:#25282a;
}
.arncliffe #nav-menu #gateway-name .title {
	color:#25282a;
}
.arncliffe .button.blue, 
.arncliffe #footer-btn, 
.arncliffe #footer-btn:hover, 
.arncliffe .button.blue:hover {
	background:#333;
}
.arncliffe #home-dealers .dealer a:hover, 
.arncliffe #home-dealers .dealer a.hover {
	border-color:#fff;
}
.arncliffe input[type=checkbox]:checked + label:before, 
.arncliffe input[type=radio]:checked + label:before, 
.arncliffe #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.arncliffe #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.arncliffe .header .navigation {
		background:#fff;
	}
	.arncliffe #nav-menu {
		border-color:#eee;
	}
	.arncliffe #slider-ajax-container {
		border-top-color:#25282a;
	}
	.arncliffe #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.arncliffe #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	BROOKVALE

********************/
.brookvale #nav-menu {
	background:#fff;
	border-bottom-color:#25282a;
}
.brookvale #nav-menu #gateway-name .title {
	color:#25282a;
}
.brookvale .button.blue, 
.brookvale #footer-btn, 
.brookvale #footer-btn:hover, 
.brookvale .button.blue:hover {
	background:#333;
}
.brookvale #home-dealers .dealer a:hover, 
.brookvale #home-dealers .dealer a.hover {
	border-color:#fff;
}
.brookvale input[type=checkbox]:checked + label:before, 
.brookvale input[type=radio]:checked + label:before, 
.brookvale #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.brookvale #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.brookvale .header .navigation {
		background:#fff;
	}
	.brookvale #nav-menu {
		border-color:#eee;
	}
	.brookvale #slider-ajax-container {
		border-top-color:#25282a;
	}
	.brookvale #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.brookvale #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	CHATSWOOD

********************/
.chatswood #nav-menu, 
.chatswood .button.blue, 
.chatswood #footer-btn, 
.chatswood #footer-btn:hover, 
.chatswood .button.blue:hover {
	background:#333;
}
.chatswood #home-dealers .dealer a:hover, 
.chatswood #home-dealers .dealer a.hover {
	border-color:#fff;
}
.chatswood input[type=checkbox]:checked + label:before, 
.chatswood input[type=radio]:checked + label:before, 
.chatswood #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.chatswood #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.chatswood #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.chatswood #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	CHULLORA

********************/
.chullora #nav-menu {
	background:#fff;
	border-bottom-color:#25282a;
}
.chullora #nav-menu #gateway-name .title {
	color:#25282a;
}
.chullora .button.blue, 
.chullora #footer-btn, 
.chullora #footer-btn:hover, 
.chullora .button.blue:hover {
	background:#333;
}
.chullora #home-dealers .dealer a:hover, 
.chullora #home-dealers .dealer a.hover {
	border-color:#fff;
}
.chullora input[type=checkbox]:checked + label:before, 
.chullora input[type=radio]:checked + label:before, 
.chullora #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.chullora #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.chullora .header .navigation {
		background:#fff;
	}
	.chullora #nav-menu {
		border-color:#eee;
	}
	.chullora #slider-ajax-container {
		border-top-color:#25282a;
	}
	.chullora #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.chullora #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	CITY ROSEBERY

********************/
.city #nav-menu {
	background:#fff;
	border-bottom-color:#25282a;
}
.city #nav-menu #gateway-name .title {
	color:#25282a;
}
.city .button.blue, 
.city #footer-btn, 
.city #footer-btn:hover, 
.city .button.blue:hover {
	background:#00273e;
}
.city #home-dealers .dealer a:hover, 
.city #home-dealers .dealer a.hover {
	border-color:#fff;
}
.city input[type=checkbox]:checked + label:before, 
.city input[type=radio]:checked + label:before, 
.city #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.city #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.city .header .navigation {
		background:#fff;
	}
	.city #nav-menu {
		border-color:#eee;
	}
	.city #slider-ajax-container {
		border-top-color:#25282a;
	}
	.city #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#00273e;
	}
	.city #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	CJD

********************/
.cjd #nav-menu #gateway-name .title {
	color:#000;
}
.cjd #nav-menu, 
.cjd .button.blue, 
.cjd #footer-btn, 
.cjd #footer-btn:hover, 
.cjd .button.blue:hover {
	background:#ffb302;
}
.cjd #home-dealers .dealer a:hover, 
.cjd #home-dealers .dealer a.hover {
	border-color:#ffb302;
}
.cjd input[type=checkbox]:checked + label:before, 
.cjd input[type=radio]:checked + label:before, 
.cjd #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#000 !important;
	background:#ffb302 !important;
}
.cjd #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#ffb302;
}
@media only screen and (max-width:568px){
	.cjd #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#ffb302;
	}
	.cjd #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#ffb302;
	}
}


/********************

	CONCORD

********************/
.concord #nav-menu #gateway-name .title {
	color:#fff;
}
.concord #nav-menu, 
.concord .button.blue, 
.concord #footer-btn, 
.concord #footer-btn:hover, 
.concord .button.blue:hover {
	background:#111;
}
.concord #home-dealers .dealer a:hover, 
.concord #home-dealers .dealer a.hover {
	border-color:#111;
}
.concord input[type=checkbox]:checked + label:before, 
.concord input[type=radio]:checked + label:before, 
.concord #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#111 !important;
}
.concord #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#111;
}
@media only screen and (max-width:568px){
	.concord #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#111;
	}
	.concord #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#111;
	}
}


/********************

	DAF

********************/
.daf #nav-menu {
	background:#636b76;
}
.daf .button.blue, 
.daf #footer-btn, 
.daf #footer-btn:hover, 
.daf .button.blue:hover {
	background:#df1300;
}
.daf #home-dealers .dealer a:hover, 
.daf #home-dealers .dealer a.hover {
	border-color:#df1300;
}
.daf input[type=checkbox]:checked + label:before, 
.daf input[type=radio]:checked + label:before, 
.daf #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#df1300 !important;
}
.daf #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#df1300;
}
@media only screen and (max-width:568px){
	.daf #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#df1300;
	}
	.daf #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#df1300;
	}
}


/********************

	FIAT/ALFA

********************/
.fiatalfa #nav-menu, 
.fiatalfa .button.blue, 
.fiatalfa #footer-btn, 
.fiatalfa #footer-btn:hover, 
.fiatalfa .button.blue:hover {
	background:#c00506;
}
.fiatalfa #home-dealers .dealer a:hover, 
.fiatalfa #home-dealers .dealer a.hover {
	border-color:#c00506;
}
.fiatalfa input[type=checkbox]:checked + label:before, 
.fiatalfa input[type=radio]:checked + label:before, 
.fiatalfa #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#c00506 !important;
}
.fiatalfa #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#c00506;
}
@media only screen and (max-width:568px){
	.fiatalfa #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#c00506;
	}
	.fiatalfa #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#c00506;
	}
}


/********************

	ISUZU UTE

********************/
.gilbertroach #nav-menu {
	background:#fff;
}
.gilbertroach #nav-menu #gateway-name .title {
	color:#25282a;
}
.gilbertroach .button.blue, 
.gilbertroach #footer-btn, 
.gilbertroach #footer-btn:hover, 
.gilbertroach .button.blue:hover {
	background:#e82429;
}
.gilbertroach #home-dealers .dealer a:hover, 
.gilbertroach #home-dealers .dealer a.hover {
	border-color:#e82429;
}
.gilbertroach input[type=checkbox]:checked + label:before, 
.gilbertroach input[type=radio]:checked + label:before, 
.gilbertroach #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#e82429 !important;
}
.gilbertroach #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#e82429;
}
@media only screen and (max-width:568px){
	.gilbertroach .header .navigation {
		background:#fff;
	}
	.gilbertroach #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#e82429;
	}
	.gilbertroach #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#e82429;
	}
}


/********************

	GROUP

********************/
.group #nav-menu, 
.group .button.blue, 
.group #footer-btn, 
.group #footer-btn:hover, 
.group .button.blue:hover {
	background:#333;
}
.group #home-dealers .dealer a:hover, 
.group #home-dealers .dealer a.hover {
	border-color:#fff;
}
.group input[type=checkbox]:checked + label:before, 
.group input[type=radio]:checked + label:before, 
.group #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.group #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.group #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.group #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	HOLDEN

********************/
.holden #nav-menu {
	background:#fff;
	border-bottom-color:#d5161c;
}
.holden #nav-menu #gateway-name .title {
	color:#262626;
}
.holden .button.blue, 
.holden #footer-btn {
	background:#d5161c;
}
.holden #home-dealers .dealer a:hover, 
.holden #home-dealers .dealer a.hover {
	border-color:#a00;
}
.holden input[type=checkbox]:checked + label:before, 
.holden input[type=radio]:checked + label:before, 
.holden #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#d5161c !important;
}
.holden #footer-btn:hover, 
.holden .button.blue:hover {
	background:#a00 !important;
}
.holden #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#a00;
}
@media only screen and (max-width:568px){
	.holden .header .navigation {
		background:#fff;
	}
	.holden #nav-menu {
		border-color:#eee;
	}
	.holden #slider-ajax-container {
		border-top-color:#d5161c;
	}
	.holden #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#d5161c;
	}
	.holden #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#d5161c;
	}
}


/********************

	HOMEBUSH

********************/
.homebush #nav-menu {
	background:#fff;
	border-bottom-color:#25282a;
}
.homebush #nav-menu #gateway-name .title {
	color:#25282a;
}
.homebush .button.blue, 
.homebush #footer-btn, 
.homebush #footer-btn:hover, 
.homebush .button.blue:hover {
	background:#333;
}
.homebush #home-dealers .dealer a:hover, 
.homebush #home-dealers .dealer a.hover {
	border-color:#fff;
}
.homebush input[type=checkbox]:checked + label:before, 
.homebush input[type=radio]:checked + label:before, 
.homebush #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.homebush #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.homebush .header .navigation {
		background:#fff;
	}
	.homebush #nav-menu {
		border-color:#eee;
	}
	.homebush #slider-ajax-container {
		border-top-color:#25282a;
	}
	.homebush #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.homebush #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	HONDA

********************/
.honda #nav-menu {
	background:#fff;
	border-bottom-color:#c00;
}
.honda #nav-menu #gateway-name .title {
 	color:#000;
}
.honda .button.blue, 
.honda #footer-btn, 
.honda #footer-btn:hover, 
.honda .button.blue:hover {
	background:#c00;
}
.honda #home-dealers .dealer a:hover, 
.honda #home-dealers .dealer a.hover {
	border-color:#a51723;
}
.honda input[type=checkbox]:checked + label:before, 
.honda input[type=radio]:checked + label:before, 
.honda #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#c00 !important;
}
.honda #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#c00;
}
@media only screen and (max-width:568px){
	.honda .header .navigation {
		background:#fff;
	}
	.honda #nav-menu {
		border-color:#eee;
	}
	.honda #slider-ajax-container {
		border-top-color:#c00;
	}
	.honda #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#c00;
	}
	.honda #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#c00;
	}
}


/********************

	HSV

********************/
.hsv #nav-menu {
	background:#fff;
	border-bottom-color:rgb(237,28,36);
} 
.hsv #nav-menu #gateway-name .title {
 	color:#25282a;
}
.hsv .button.blue, 
.hsv #footer-btn {
	background:rgb(237,28,36);
}
.hsv #home-dealers .dealer a:hover, 
.hsv #home-dealers .dealer a.hover {
	border-color:#a00;
}
.hsv input[type=checkbox]:checked + label:before, 
.hsv input[type=radio]:checked + label:before, 
.hsv #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:rgb(237,28,36) !important;
}
.hsv #footer-btn:hover, 
.hsv .button.blue:hover {
	background:#a00 !important;
}
.hsv #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#a00;
}
@media only screen and (max-width:568px){
	.hsv .header .navigation {
		background:#fff;
	}
	.hsv #nav-menu {
		border-color:#eee;
	}
	.hsv #slider-ajax-container {
		border-top-color:rgb(237,28,36);
	}
	.hsv #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:rgb(237,28,36);
	}
	.hsv #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:rgb(237,28,36);
	}
}


/********************

	HYUNDAI

********************/
.hyundai #nav-menu {
	background:#fff;
	border-bottom-color:#003469;
}
.hyundai #nav-menu #gateway-name .title {
 	color:#25282a;
}
.hyundai .button.blue, 
.hyundai #footer-btn {
	background:#004282;
}
.hyundai #home-dealers .dealer a:hover, 
.hyundai #home-dealers .dealer a.hover {
	border-color:#006bc9;
}
.hyundai input[type=checkbox]:checked + label:before, 
.hyundai input[type=radio]:checked + label:before, 
.hyundai #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#004282 !important;
}
.hyundai #footer-btn:hover, 
.hyundai .button.blue:hover {
	background:#006bc9 !important;
}
.hyundai #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#006bc9;
}
@media only screen and (max-width:568px){
	.hyundai .header .navigation {
		background:#fff;
	}
	.hyundai #nav-menu {
		border-color:#eee;
	}
	.hyundai #slider-ajax-container {
		border-top-color:#ccc;
	}
	.hyundai #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#004282;
	}
	.hyundai #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#004282;
	}
}


/********************

	ISUZU TRUCKS

********************/
.isuzutrucks #nav-menu, 
.isuzutrucks .button.blue, 
.isuzutrucks #footer-btn, 
.isuzutrucks #footer-btn:hover, 
.isuzutrucks .button.blue:hover {
	background:rgb(227,6,19);
}
.isuzutrucks #home-dealers .dealer a:hover, 
.isuzutrucks #home-dealers .dealer a.hover {
	border-color:rgb(227,6,19);
}
.isuzutrucks input[type=checkbox]:checked + label:before, 
.isuzutrucks input[type=radio]:checked + label:before, 
.isuzutrucks #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:rgb(227,6,19) !important;
}
.isuzutrucks #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:rgb(227,6,19);
}
@media only screen and (max-width:568px){
	.isuzutrucks #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:rgb(227,6,19);
	}
	.isuzutrucks #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:rgb(227,6,19);
	}
}


/********************

	ISUZU UTE

********************/
.isuzuute #nav-menu {
	background:#fff;
	border-bottom-color:#f00;
}
.isuzuute #nav-menu #gateway-name .title {
 	color:#282828;
}
.isuzuute .button.blue, 
.isuzuute #footer-btn, 
.isuzuute #footer-btn:hover, 
.isuzuute .button.blue:hover {
	background:#e82429;
}
.isuzuute #home-dealers .dealer a:hover, 
.isuzuute #home-dealers .dealer a.hover {
	border-color:#e82429;
}
.isuzuute input[type=checkbox]:checked + label:before, 
.isuzuute input[type=radio]:checked + label:before, 
.isuzuute #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#e82429 !important;
}
.isuzuute #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#e82429;
}
@media only screen and (max-width:568px){
	.isuzuute .header .navigation {
		background:#fff;
	}
	.isuzuute #nav-menu {
		border-color:#eee;
	}
	.isuzuute #slider-ajax-container {
		border-top-color:#f00;
	}
	.isuzuute #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#e82429;
	}
	.isuzuute #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#e82429;
	}
}


/********************

	KENWORTH

********************/
.kenworth #nav-menu, 
.kenworth .button.blue, 
.kenworth #footer-btn, 
.kenworth #footer-btn:hover, 
.kenworth .button.blue:hover {
	background:#911d2e;
}
.kenworth #home-dealers .dealer a:hover, 
.kenworth #home-dealers .dealer a.hover {
	border-color:#b73437;
}
.kenworth input[type=checkbox]:checked + label:before, 
.kenworth input[type=radio]:checked + label:before, 
.kenworth #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#b73437 !important;
}
.kenworth #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#b73437;
}
@media only screen and (max-width:568px){
	.kenworth #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#911d2e;
	}
	.kenworth #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#911d2e;
	}
}


/********************

	KIA

********************/
.kia #nav-menu {
	background:#fff;
	border-bottom-color:#bb162b;
}
.kia #nav-menu #gateway-name .title {
	color:#333;
}
.kia .button.blue, 
.kia #footer-btn, 
.kia #footer-btn:hover, 
.kia .button.blue:hover {
	background:#bb162b;
}
.kia #home-dealers .dealer a:hover, 
.kia #home-dealers .dealer a.hover {
	border-color:#bb162b;
}
.kia input[type=checkbox]:checked + label:before, 
.kia input[type=radio]:checked + label:before, 
.kia #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#bb162b !important;
}
.kia #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#bb162b;
}
@media only screen and (max-width:568px){
	.kia .header .navigation {
		background:#fff;
	}
	.kia #nav-menu {
		border-color:#eee;
	}
	.kia #slider-ajax-container {
		border-top-color:#bb162b;
	}
	.kia #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#bb162b;
	}
	.kia #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#bb162b;
	}
}


/********************

	MITSUBISHI

********************/
.mitsubishi #nav-menu {
	background:#fff;
	border-bottom-color:#ec1c23;
}
.mitsubishi #nav-menu #gateway-name .title {
	color:#474242;
}
.mitsubishi .button.blue, 
.mitsubishi #footer-btn, 
.mitsubishi #footer-btn:hover, 
.mitsubishi .button.blue:hover {
	background:#ec1c23;
}
.mitsubishi #home-dealers .dealer a:hover, 
.mitsubishi #home-dealers .dealer a.hover {
	border-color:#ec1c23;
}
.mitsubishi input[type=checkbox]:checked + label:before, 
.mitsubishi input[type=radio]:checked + label:before, 
.mitsubishi #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#ec1c23 !important;
}
.mitsubishi #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#ec1c23;
}
@media only screen and (max-width:568px){
	.mitsubishi .header .navigation {
		background:#fff;
	}
	.mitsubishi #nav-menu {
		border-color:#eee;
	}
	.mitsubishi #slider-ajax-container {
		border-top-color:#ec1c23;
	}
	.mitsubishi #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#ec1c23;
	}
	.mitsubishi #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#ec1c23;
	}
}


/********************

	MOSMAN

********************/
.mosman #nav-menu, 
.mosman .button.blue, 
.mosman #footer-btn, 
.mosman #footer-btn:hover, 
.mosman .button.blue:hover {
	background:#394F5B;
}
.mosman #home-dealers .dealer a:hover, 
.mosman #home-dealers .dealer a.hover {
	border-color:#394F5B;
}
.mosman input[type=checkbox]:checked + label:before, 
.mosman input[type=radio]:checked + label:before, 
.mosman #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#394F5B !important;
}
.mosman #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#394F5B;
}
@media only screen and (max-width:568px){
	.mosman #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#394F5B;
	}
	.mosman #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#394F5B;
	}
}


/********************

	NISSAN

********************/
.nissan #nav-menu, 
.nissan .button.blue, 
.nissan #footer-btn, 
.nissan #footer-btn:hover, 
.nissan .button.blue:hover {
	background:#c71444;
}
.nissan #home-dealers .dealer a:hover, 
.nissan #home-dealers .dealer a.hover {
	border-color:#c71444;
}
.nissan input[type=checkbox]:checked + label:before, 
.nissan input[type=radio]:checked + label:before, 
.nissan #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#c71444 !important;
}
.nissan #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#c71444;
}
@media only screen and (max-width:568px){
	.nissan #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#c71444;
	}
	.nissan #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#c71444;
	}
}

.nissan .navigation {
	background:#fff;
	padding-top:40px;
}
.nissan #nav-menu {
	background:#fff;
	border-bottom-color:#c41b37;
}
.nissan #nav-menu #gateway-name .title {
 	color:#000;
}
.nissan #nav-menu #gateway-logo-box {
	top:-40px;
}
.nissan #nav-menu #gateway-logo-box img {
	height:auto;
	width:100px;
}
@media only screen and (max-width:568px){
	.nissan .navigation {
		padding-top:30px;
		padding-bottom:0;
	}
	.nissan #nav-menu #gateway-logo-box {
		top:-30px;
	}
	.nissan #nav-menu #gateway-logo-box img {
		width:70px;
	}
}


/********************

	NORTH SHORE

********************/
.northshore #nav-menu #gateway-name .title {
	color:#000;
}
.northshore #nav-menu, 
.northshore .button.blue, 
.northshore #footer-btn, 
.northshore #footer-btn:hover, 
.northshore .button.blue:hover {
	background:#ffb302;
}
.northshore #home-dealers .dealer a:hover, 
.northshore #home-dealers .dealer a.hover {
	border-color:#ffb302;
}
.northshore input[type=checkbox]:checked + label:before, 
.northshore input[type=radio]:checked + label:before, 
.northshore #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#000 !important;
	background:#ffb302 !important;
}
.northshore #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#ffb302;
}
@media only screen and (max-width:568px){
	.northshore #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#ffb302;
	}
	.northshore #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#ffb302;
	}
}


/********************

	PRESTIGE

********************/
.prestige #nav-menu, 
.prestige .button.blue, 
.prestige #footer-btn, 
.prestige #footer-btn:hover, 
.prestige .button.blue:hover {
	background:#111;
}
.prestige #home-dealers .dealer a:hover, 
.prestige #home-dealers .dealer a.hover {
	border-color:#111;
}
.prestige input[type=checkbox]:checked + label:before, 
.prestige input[type=radio]:checked + label:before, 
.prestige #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#111 !important;
}
.prestige #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#111;
}
@media only screen and (max-width:568px){
	.prestige #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#111;
	}
	.prestige #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#111;
	}
}


/********************

	SUBARU

********************/
.subaru #nav-menu {
	background:#fff;
	border-bottom-color:#ccc;
}
.subaru #nav-menu #gateway-name .title {
 	color:#333;
}
.subaru .button.blue, 
.subaru #footer-btn, 
.subaru #footer-btn:hover, 
.subaru .button.blue:hover {
	background:#00adee;
}
.subaru #home-dealers .dealer a:hover, 
.subaru #home-dealers .dealer a.hover {
	border-color:#00adee;
}
.subaru input[type=checkbox]:checked + label:before, 
.subaru input[type=radio]:checked + label:before, 
.subaru #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#00adee !important;
}
.subaru #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#00adee;
}
@media only screen and (max-width:568px){
	.subaru .header .navigation {
		background:#fff;
	}
	.subaru #nav-menu {
		border-color:#eee;
	}
	.subaru #slider-ajax-container {
		border-top-color:#ccc;
	}
	.subaru #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#00adee;
	}
	.subaru #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#00adee;
	}
}


/********************

	Suzuki

********************/
.suzuki #nav-menu {
	background:#fff;
	border-bottom-color:#003145;
}
.suzuki #nav-menu #gateway-name .title {
 	color:#25282a;
}
.suzuki .button.blue, 
.suzuki #footer-btn, 
.suzuki #footer-btn:hover, 
.suzuki .button.blue:hover {
	background:#00a599;
	background:#003145;
}
.suzuki #home-dealers .dealer a:hover, 
.suzuki #home-dealers .dealer a.hover {
	border-color:#fff;
}
.suzuki input[type=checkbox]:checked + label:before, 
.suzuki input[type=radio]:checked + label:before, 
.suzuki #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#00a599 !important;
	background:#003145 !important;
}
.suzuki #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.suzuki .header .navigation {
		background:#fff;
	}
	.suzuki #nav-menu {
		border-color:#eee;
	}
	.suzuki #slider-ajax-container {
		border-top-color:#003145;
	}
	.suzuki #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#00a599;
		background:#003145;
	}
	.suzuki #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#00a599;
		background:#003145;
	}
}


/********************

	SVM

********************/
.svm #nav-menu, 
.svm .button.blue, 
.svm #footer-btn, 
.svm #footer-btn:hover, 
.svm .button.blue:hover {
	background:#333;
}
.svm #home-dealers .dealer a:hover, 
.svm #home-dealers .dealer a.hover {
	border-color:#fff;
}
.svm input[type=checkbox]:checked + label:before, 
.svm input[type=radio]:checked + label:before, 
.svm #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#333 !important;
}
.svm #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.svm #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#333;
	}
	.svm #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#333;
	}
}


/********************

	TOYOTA

********************/
.toyota #nav-menu, 
.toyota .button.blue, 
.toyota #footer-btn, 
.toyota #footer-btn:hover, 
.toyota .button.blue:hover {
	background:#eb0a1e;
}
.toyota #home-dealers .dealer a:hover, 
.toyota #home-dealers .dealer a.hover {
	border-color:#eb0a1e;
}
.toyota input[type=checkbox]:checked + label:before, 
.toyota input[type=radio]:checked + label:before, 
.toyota #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#eb0a1e !important;
}
.toyota #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#eb0a1e;
}
@media only screen and (max-width:568px){
	.toyota #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#eb0a1e;
	}
	.toyota #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#eb0a1e;
	}
}


/********************

	VOLVO

********************/
.volvo #nav-menu, 
.volvo .button.blue, 
.volvo #footer-btn {
	background:#003057;
}
.volvo #home-dealers .dealer a:hover, 
.volvo #home-dealers .dealer a.hover {
	border-color:#fff;
}
.volvo input[type=checkbox]:checked + label:before, 
.volvo input[type=radio]:checked + label:before, 
.volvo #home-dealer-wrapper .popup .dealer-info .cta-wrapper .cta {
	color:#fff !important;
	background:#003057 !important;
}
.volvo #footer-btn:hover, 
.volvo .button.blue:hover {
	background:#5b7f95 !important;
}
.volvo #home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fff;
}
@media only screen and (max-width:568px){
	.volvo #home-dealers .royalSlider .royalControlNavOverflow a.current {
		background:#003057;
	}
	.volvo #home-dealer-wrapper .dealer span.number a {
		color:#fff !important;
		background:#5b7f95;
	}
}


#home-dealers .dealer a:hover, 
#home-dealers .dealer a.hover {
	border-color:#fafafa !important;
}
#home-dealer-wrapper .popup .row .arrow {
	border-bottom-color:#fafafa !important;
}